{
  "channel": "NETV SRT OUT",
  "date": "2025-09-26",
  "program": [
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 359.042,
      "duration": 359.042,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The_Merry_Dwarfs_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 435.549,
      "duration": 435.549,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/A_Date_To_Skate_(1938).webm"
    },
    {
      "in": 0.0,
      "out": 321.132,
      "duration": 321.132,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 13.mp4"
    },
    {
      "in": 0.0,
      "out": 374.961,
      "duration": 374.961,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/Springtime_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 345.515,
      "duration": 345.515,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/57 -Trolley Trouble - Oswald the Lucky Rabbit (1927) Restored and Scored-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 408.389008,
      "duration": 408.389008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The Haunted House (1929) [9sqrwEgE2xYidYL2Lag1LX].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 315.444,
      "duration": 315.444,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E13 - The Bat and the Bottle.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 484.896008,
      "duration": 484.896008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman - The Bulleteers [5kjctyAy3K6vyrkTnceQhx].mp4"
    },
    {
      "in": 0.0,
      "out": 313.654,
      "duration": 313.654,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 14.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 3.2889839999993455,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.841667,
      "duration": 1773.841667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 03/S03E09 - Survival in the Ice Desert.mp4"
    },
    {
      "in": 0.0,
      "out": 1576.4,
      "duration": 1576.4,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0318 - PASSING JUDGEMENT - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 2.943333000000166,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 389.666674,
      "duration": 389.666674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/The Litigator Review (Spun Loud Effects) - Working Class Music (Episode 55) [oj5ySfbNW9b4u54EXWAdiU].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 1178.582,
      "duration": 1178.582,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE18.mp4"
    },
    {
      "in": 0.0,
      "out": 1646.208,
      "duration": 1646.208,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 7-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 1.8073100000001432,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1785.265,
      "duration": 1785.265,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E33 - The Fiery Pit of Pluto III.mp4"
    },
    {
      "in": 0.0,
      "out": 1425.518333,
      "duration": 1425.518333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 01/S01E32 - The Dangerous Discovery.mp4"
    },
    {
      "in": 0.0,
      "out": 370.866674,
      "duration": 370.866674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/M1 MacBook Air Review (All M1 Recording) - Working Class Music - Episode 3 [a6miBXUDocz9zrbrGK898z].mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1.0039929999998094,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.101,
      "duration": 3542.101,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 27.897999999999683,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1785.265,
      "duration": 1785.265,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E33 - The Fiery Pit of Pluto III.mp4"
    },
    {
      "in": 0.0,
      "out": 1766.064,
      "duration": 1766.064,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 01/Space Patrol - 1x48 - Jungle of No Return.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 0.92699999999968,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 359.042,
      "duration": 359.042,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The_Merry_Dwarfs_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 435.549,
      "duration": 435.549,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/A_Date_To_Skate_(1938).webm"
    },
    {
      "in": 0.0,
      "out": 321.132,
      "duration": 321.132,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 13.mp4"
    },
    {
      "in": 0.0,
      "out": 374.961,
      "duration": 374.961,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/Springtime_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 345.515,
      "duration": 345.515,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/57 -Trolley Trouble - Oswald the Lucky Rabbit (1927) Restored and Scored-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 408.389008,
      "duration": 408.389008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The Haunted House (1929) [9sqrwEgE2xYidYL2Lag1LX].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 315.444,
      "duration": 315.444,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E13 - The Bat and the Bottle.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 484.896008,
      "duration": 484.896008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman - The Bulleteers [5kjctyAy3K6vyrkTnceQhx].mp4"
    },
    {
      "in": 0.0,
      "out": 313.654,
      "duration": 313.654,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 14.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 3.2889839999993455,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.841667,
      "duration": 1773.841667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 03/S03E09 - Survival in the Ice Desert.mp4"
    },
    {
      "in": 0.0,
      "out": 1576.4,
      "duration": 1576.4,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0318 - PASSING JUDGEMENT - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 2.943333000000166,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 389.666674,
      "duration": 389.666674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/The Litigator Review (Spun Loud Effects) - Working Class Music (Episode 55) [oj5ySfbNW9b4u54EXWAdiU].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 1178.582,
      "duration": 1178.582,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE18.mp4"
    },
    {
      "in": 0.0,
      "out": 1646.208,
      "duration": 1646.208,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 7-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 1.8073100000001432,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1785.265,
      "duration": 1785.265,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E33 - The Fiery Pit of Pluto III.mp4"
    },
    {
      "in": 0.0,
      "out": 1425.518333,
      "duration": 1425.518333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 01/S01E32 - The Dangerous Discovery.mp4"
    },
    {
      "in": 0.0,
      "out": 370.866674,
      "duration": 370.866674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/M1 MacBook Air Review (All M1 Recording) - Working Class Music - Episode 3 [a6miBXUDocz9zrbrGK898z].mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1.0039929999998094,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.101,
      "duration": 3542.101,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 27.897999999999683,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1785.265,
      "duration": 1785.265,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E33 - The Fiery Pit of Pluto III.mp4"
    },
    {
      "in": 0.0,
      "out": 1766.064,
      "duration": 1766.064,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 01/Space Patrol - 1x48 - Jungle of No Return.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 0.92699999999968,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 359.042,
      "duration": 359.042,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The_Merry_Dwarfs_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 435.549,
      "duration": 435.549,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/A_Date_To_Skate_(1938).webm"
    },
    {
      "in": 0.0,
      "out": 321.132,
      "duration": 321.132,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 13.mp4"
    },
    {
      "in": 0.0,
      "out": 374.961,
      "duration": 374.961,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/Springtime_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 345.515,
      "duration": 345.515,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/57 -Trolley Trouble - Oswald the Lucky Rabbit (1927) Restored and Scored-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 408.389008,
      "duration": 408.389008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The Haunted House (1929) [9sqrwEgE2xYidYL2Lag1LX].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 315.444,
      "duration": 315.444,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E13 - The Bat and the Bottle.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 484.896008,
      "duration": 484.896008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman - The Bulleteers [5kjctyAy3K6vyrkTnceQhx].mp4"
    },
    {
      "in": 0.0,
      "out": 313.654,
      "duration": 313.654,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 14.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 3.2889839999993455,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.841667,
      "duration": 1773.841667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 03/S03E09 - Survival in the Ice Desert.mp4"
    },
    {
      "in": 0.0,
      "out": 1576.4,
      "duration": 1576.4,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0318 - PASSING JUDGEMENT - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 2.943333000000166,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 389.666674,
      "duration": 389.666674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/The Litigator Review (Spun Loud Effects) - Working Class Music (Episode 55) [oj5ySfbNW9b4u54EXWAdiU].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 1178.582,
      "duration": 1178.582,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE18.mp4"
    },
    {
      "in": 0.0,
      "out": 1646.208,
      "duration": 1646.208,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 7-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 1.8073100000001432,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1785.265,
      "duration": 1785.265,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E33 - The Fiery Pit of Pluto III.mp4"
    },
    {
      "in": 0.0,
      "out": 1425.518333,
      "duration": 1425.518333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 01/S01E32 - The Dangerous Discovery.mp4"
    },
    {
      "in": 0.0,
      "out": 370.866674,
      "duration": 370.866674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/M1 MacBook Air Review (All M1 Recording) - Working Class Music - Episode 3 [a6miBXUDocz9zrbrGK898z].mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1.0039929999998094,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.101,
      "duration": 3542.101,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 27.897999999999683,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1785.265,
      "duration": 1785.265,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E33 - The Fiery Pit of Pluto III.mp4"
    },
    {
      "in": 0.0,
      "out": 1766.064,
      "duration": 1766.064,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 01/Space Patrol - 1x48 - Jungle of No Return.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 0.92699999999968,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 359.042,
      "duration": 359.042,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The_Merry_Dwarfs_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 435.549,
      "duration": 435.549,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/A_Date_To_Skate_(1938).webm"
    },
    {
      "in": 0.0,
      "out": 321.132,
      "duration": 321.132,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 13.mp4"
    },
    {
      "in": 0.0,
      "out": 374.961,
      "duration": 374.961,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/Springtime_(1929).webm"
    },
    {
      "in": 0.0,
      "out": 345.515,
      "duration": 345.515,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/57 -Trolley Trouble - Oswald the Lucky Rabbit (1927) Restored and Scored-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 408.389008,
      "duration": 408.389008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Disney/The Haunted House (1929) [9sqrwEgE2xYidYL2Lag1LX].mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 315.444,
      "duration": 315.444,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E13 - The Bat and the Bottle.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 484.896008,
      "duration": 484.896008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman - The Bulleteers [5kjctyAy3K6vyrkTnceQhx].mp4"
    },
    {
      "in": 0.0,
      "out": 313.654,
      "duration": 313.654,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Gumby/Gumby 14.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 3.2889839999993455,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 1773.841667,
      "duration": 1773.841667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 03/S03E09 - Survival in the Ice Desert.mp4"
    },
    {
      "in": 0.0,
      "out": 1576.4,
      "duration": 1576.4,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 03/SE0318 - PASSING JUDGEMENT - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 25.536,
      "duration": 25.536,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0014-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 2.943333000000166,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 389.666674,
      "duration": 389.666674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/The Litigator Review (Spun Loud Effects) - Working Class Music (Episode 55) [oj5ySfbNW9b4u54EXWAdiU].mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 1178.582,
      "duration": 1178.582,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE18.mp4"
    },
    {
      "in": 0.0,
      "out": 1646.208,
      "duration": 1646.208,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/The Open Stage - Episode 7-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/20 - Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 81.800016,
      "duration": 81.800016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/14 - Community Media Teaser-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 101.142,
      "duration": 101.142,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/star-trek-mego.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 16.704,
      "duration": 16.704,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0022.mp4"
    },
    {
      "in": 0.0,
      "out": 1.8073100000001432,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1785.265,
      "duration": 1785.265,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E33 - The Fiery Pit of Pluto III.mp4"
    },
    {
      "in": 0.0,
      "out": 1425.518333,
      "duration": 1425.518333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 01/S01E32 - The Dangerous Discovery.mp4"
    },
    {
      "in": 0.0,
      "out": 370.866674,
      "duration": 370.866674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/M1 MacBook Air Review (All M1 Recording) - Working Class Music - Episode 3 [a6miBXUDocz9zrbrGK898z].mp4"
    },
    {
      "in": 0.0,
      "out": 13.378,
      "duration": 13.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/GA-Mountain-Coffee-Blow-Up.webm"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1.0039929999998094,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.101,
      "duration": 3542.101,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 27.897999999999683,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1785.265,
      "duration": 1785.265,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 04/S04E33 - The Fiery Pit of Pluto III.mp4"
    },
    {
      "in": 0.0,
      "out": 1766.064,
      "duration": 1766.064,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 01/Space Patrol - 1x48 - Jungle of No Return.mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 0.92699999999968,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 5.820766091346741e-11,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    }
  ]
}